 @import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700);
/*
* Copyright 2016, http://www.osclasswizards.com/
* Based on bootstrap framework by http://getbootstrap.com/
*/

/*reset*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block
}
audio, canvas, video {display: inline-block;
*display:inline;
*zoom:1
}
audio:not([controls]) {display: none
}
a:focus {outline: thin dotted #333;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px
}
a:hover, a:active {outline: 0;
}
sub, sup {position: relative;font-size: 75%;line-height: 0;vertical-align: baseline
}
img {max-width: 100%;width: auto\9;height: auto;vertical-align: middle;border: 0;-ms-interpolation-mode: bicubic
}
#map_canvas img {max-width: none
}
button, input, select, textarea {margin: 0;font-size: 100%;vertical-align: middle
}
h1, h2, h3, h4, h5, h6 {font-weight: 700;line-height: normal;margin: 0 0 15px;
}
h1 {font-size: 15px;margin-bottom: 0;
}
h2 {font-size: 14px;
}
h3 {font-size: 13px;
}
h4 {font-size: 12p;
}
h5 {font-size: 14px;
}
h6 {font-size: 13px;
}
p {margin-bottom: 15px;
}
ul, li {margin: 0;padding: 0;list-style: none;
}
.fa {margin-right: 1px;
}
/*text inputs*/

input[type=text], input[type=password], textarea, select {border-radius:10px; height: 50px;width: 100%;padding: 0 10px;box-sizing: border-box;-webkit-appearance: none;-webkit-box-sizing: border-box; /* For legacy WebKit based browsers */-moz-box-sizing: border-box; /* For legacy (Firefox <29) Gecko based browsers */box-sizing: border-box;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {outline: none;
}
textarea {height: 200px;
}
.form-group label, .meta label, .meta, .row label {font-weight: 700;text-transform: capitalize;
}
.meta_list .meta .cf_date_interval {width: 150px;
}
/*custom checkbox*/
 
.square, .circle {display: inline-block;
*display:inline;vertical-align: middle;margin: 0 5px 0 0;padding: 0;cursor: pointer;background: #fff;height: 25px;width: 25px;text-align: center;line-height: 22px;font-size: 12px;
}
.circle {-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;
}
.circle.hover:before, .circle.checked:before {display: block;font-family: 'FontAwesome';content: "\f111";
}
.square.hover:before, .square.checked:before {font-family: 'FontAwesome';display: block;content: "\f00c";
}
.checkbox label, .radio label {padding-left: 0;
}
/*forms*/

.wraps form, .forgot .form-container-box .resp-wrapper {padding: 15px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
}
.checkbox {margin: 0;padding: 0;
}
.control-label sup {color: #F00;
}
.btn, .forgot .form-container-box .resp-wrapper .ui-button {height: 35px;line-height: 35px;padding: 0 25px;text-transform: uppercase;border: 0;font-weight: 700;
}
.btn_search {padding: 0;width: 100%;text-align: center;
}
#item-post h2 {padding: 10px;
}
.cat_multiselect .undefined {margin-bottom: 10px;
}
/*error list*/

.flashmessage-error, #error_list label, #comment_error_list label, .flashmessage-warning, .flashmessage-ok, .flashmessage-info {padding: 5px;margin-bottom: 15px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-align: center;clear: both;font-weight: 100;
}
#error_list label, #comment_error_list label {padding: 5px;margin-bottom: 5px;
}
.flashmessage-ok, .flashmessage-info {padding: 15px;margin: 15px auto;max-width: 1170px;
}
.error_list .btn {padding: 0;line-height: normal;height: auto;position: relative;top: -1px;margin: 0 5px 0 0;
}
/*sidebar*/
 
 
#show_filters {padding: 10px 15px;cursor: pointer;display: none;
}
#show_filters .fa {float: right;margin: 3px 0 0;
}
.filters .row, #plugin-hook .row {margin-left: 0;margin-right: 0;
}
#plugin-hook .row {width: auto!important;margin-bottom: 20px;
}
.price-slice .row {margin-left: -10px;margin-right: -10px;
}
.filters h3 {padding: 10px;text-transform: uppercase;margin: 10px 0;font-size: 12px;
}
.filters fieldset.first h3 {margin: 0 0 10px;
}
.actions {margin-top: 15px;
}
.block {margin-bottom: 20px;
}
.block section {padding: 15px;
}
.plugin-hooks h6 {margin: 15px 0;
}
#plugin-hook .meta {margin-bottom: 15px;
}
.fb_box {overflow: hidden;
}
/*ttle*/

.title, .block h2, .forgot .form-container-box .header {text-transform: capitalize;font-size: 15px;margin-bottom: 25px;padding-bottom: 12px;position: relative;
}
.titles {margin-top: 25px;
}
.title:after, .block h2:after, .forgot .form-container-box .header:after {content: "";width: 100px;height: 2px;position: absolute;left: 0;bottom: -2px;
}
.alert_form h3 {display: none;
}
/*search_filter*/
 
.search_filter li li {display: inline-block;
}
.search_filter li li a, #related-searches li a {display: inline-block;padding: 5px 10px;margin: 2px 1px;
}
/*header*/
.language {float: right;margin: 0 0 0 10px;position: relative;
}
.language span {cursor: pointer;
}
.language ul {display: none;position: absolute;left: 0;top: 100%;width: 150px;z-index: 99;
}
.top_links .language li {display: block;margin: 0;
}
.language ul li a {display: block;padding: 5px 10px;cursor: pointer;
}
.top_links {padding: 10px 0;-webkit-box-shadow: 0 0 3px 0 rgba(4, 4, 4, 0.3);-moz-box-shadow: 0 0 3px 0 rgba(4, 4, 4, 0.3);box-shadow: 0 0 3px 0 rgba(4, 4, 4, 0.3);position: relative;z-index: 9;
}
.welcome-message {margin: 0;float: left;
}
.top_links ul {float: right;
}
.top_links li {display: inline-block;margin: 0 0 0 10px;
}
.main_header {padding: 15px 0;width: 100%;z-index: 999;-webkit-box-shadow: 0 0 5px 0 rgba(3, 3, 3, 0.25);-moz-box-shadow: 0 0 5px 0 rgba(3, 3, 3, 0.25);box-shadow: 0 0 5px 0 rgba(3, 3, 3, 0.25);
}
#logo {float: left;margin: 0 20px 0 0;
}
#logo a {display: block;font-size: 20px;font-weight: bold;text-transform: uppercase;margin: 7px 0 0;
}
#logo #description {text-indent: -99999px;display: block;position: absolute;
}
.links {float: left;margin: 7px 0 0;
}
.links li {display: inline-block;margin: 0 15px 0 0;
}
.links a {display: block;font-size: 15px;font-weight: 700;text-transform: uppercase;
}
.publish {float: right;
}
.form-filters {padding: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}
.form-filters .row {margin: 0 -5px;
}
.form-filters .col-md-4, .form-filters .col-md-3, .form-filters .col-md-2 {padding: 0 5px;
}
.main-search label {
    font-size: 13px;
    font-weight: 400;
    left: 15px;
    position: absolute;
    top: 5px;
    line-height: 40px;
}
/*breadcrumb*/

.breadcrumb {margin-bottom: 0;text-transform: capitalize;padding: 10px 0;background: #f5f5f5;font-weight: 700;letter-spacing: 0.25px;border-radius: 0;
}
.breadcrumb > li + li::before {content: "";margin: 0;padding: 0;display: none;
}
/*pagination*/

.pagination {margin: 40px 0 0;clear: both;overflow: hidden;
}
.pagination li {display: inline-block;
}
.pagination a {display: block;padding: 0 15px;line-height: 30px;
}
.pagination span, .pagination a:hover {display: block;padding: 0 15px;line-height: 30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
}
/*content*/


#content {padding: 40px 0;min-height: 400px;z-index: 9;
}
.see_more_link {margin: 15px 0;text-align: right;
}
/*toolbar*/

p.empty {margin: 0;
}
.toolbar {padding: 15px;overflow: hidden;margin-bottom: 20px;
}
.toolbars {clear: both;
}
.counter-search {float: left;
}
.sort {float: right;
}
.sort li {display: inline-block;margin: 0 0 0 5px;
}
.sort a.current {font-weight: 700;
}
.sorting {font-size: 20px;margin: 0 20px 0 0;float: left;
}
h1 .sorting {float: right;margin: 2px 0 0;
}
/*index listings*/


.listings h2 {padding: 15px;font-size: 15px;margin: 0;
}
.listings h2 .fa {width: 30px;height: 30px;text-align: center;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;display: inline-block;line-height: 30px;font-size: 14px;margin: 0 5px 0 0;
}
.listings h2 span {float: right;font-size: 14px;margin: 5px 0 0;
}
.listings ul {padding: 15px;
}
.grid_list {margin-bottom: 20px;
}
figure {overflow: hidden;
}
figure img {-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-o-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);
}
figure img:hover {opacity: 0.9;
}
/*list page*/


.figure figure {position: relative;
}
.listing-attr {padding: 1.5em;
}
.listing-attr article .fa {margin: 0 3px 0 0;
}
.listing-attr .currency-value {display: inline-block;padding: 5px 10px;font-weight: 700;margin-top: 10px;
}
.info_top .date {display: block;font-weight: 700;letter-spacing: 0.5px;
}
.info_top .category {margin-right: 5px;
}
.premium-list {margin-bottom: 15px;
}
.listing-attributes {margin-bottom: 15px;
}
.listings_grid li.premium {background: none!important;border: 0!important;
}
.listings_grid li.premium h4 span {position: absolute;right: 10px;top: 10px;font-size: 10px!important;
}
.listings_grid li, .list_space {margin-bottom: 20px;
}
.list_space {padding: 2em;position: relative;
}
.list_space h4 {margin: 0 0 10px;
}
.attribute_list span {display: inline-block;margin: 0 10px 0 0;
}
.attribute_list span.currency-value {display: block;margin: 10px 0;font-weight: 700;
}
.MCtooltip {display: inline-block;font-size: 0px;width: 14px; height:10px;
}
.MCtooltip:after {content: "\f0dd";font-family: 'FontAwesome';font-size: 13px;position: relative;top: -2px;margin: 0 0 0 5px;
}
.MCtooltip span {font-size: 12px;font-weight: 100;width: 100px!important;background: #ddd!important;
}
.detail_info .MCtooltip:after{ color:#555;}
/*star*/
.rate_me {float: left;
}
.rate_me_star {width: 100px;float: right;
}
.rate_me .votes_results {float: left;margin: 0 5px 0 0;
}
.votes_vote img {position: relative!important;top: 6px;
}
/*ribbon*/

.ribbon {position: absolute;z-index: 9;top: 0;right: 0;width: 40px;height: 40px;display: none;font-size: 15px;line-height: 40px;text-align: center;
}
.ribbon .fa {line-height: inherit;
}
li.premium .ribbon {display: block;
}
/*single page*/

#item-content {padding: 15px;
}
.item-photos, #item-content {margin-bottom: 20px;
}
.thumbs a {width: 100px;margin-bottom: 5px;border: solid 5px #f5f5f5;display: block;
}
#useful_info li {list-style: circle;margin-left: 10px;
}
#itemMap {margin: 20px 0;
}
#item-content .meta {font-weight: 400;
}
.contact_button li {display: inline-block;margin: 0 10px 10px 0;
}
.contact_button a {display: block;vertical-align: middle;font-size: 15px;font-weight: 700;text-transform: uppercase;height: 35px;line-height: 35px;padding: 0 20px;
}
.contact_button {margin: 20px 0 0;
}
.contact_button strong {display: block;margin-bottom: 5px;text-align: center;
}
#contact .name {font-weight: 800;
}
.similar_ads {margin: 20px 0;
}
.votes_star {margin: 4px!important;
}
.votes_results img {position: relative;top: 3px;
}
.item-header {margin-bottom: 20px;
}
.item-header li strong {margin: 0 5px 0 0;
}
.block_list {margin-bottom: 20px;padding: 20px;
}
.mobile_list {display: none;
}
.item-header li {margin: 0 5px 5px 0;font-weight: 600;display: inline-block;
}
.item-header li .fa {width: 25px;height: 25px;line-height: 25px;text-align: center;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;font-size: 10px;margin: 0 5px 0 0;
}
.list_watch {margin-bottom: 20px;text-align: center;height: 35px;line-height: 35px;font-size: 14px;text-transform: uppercase;font-weight: 700;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
}
.list_watch .fa {margin: 0 5px 0 0;
}
.list_watch a {line-height: 35px;font-size: 14px;text-transform: uppercase;font-weight: 700;
}
.admin-options {clear: left;display: block;margin-top: 5px;font-size: 11px;
}
#contact #error_list {clear: both;
}
#contact .user-card figure {float: left;width: 100px;margin: 0 15px 15px 0;
}
#contact .name {margin: 0 0 10px;
}
#contact .name .fa, #contact .phone .fa {margin: 0 5px 0 0;font-weight: 700;
}
#contact_form {clear: both;
}
.alert_user {margin-bottom: 0;font-weight: 700;
}
.facebook {margin-top: 20px;
}
.item-photos .thumbs {height: 400px;overflow: auto;
}
/*recaptcha*/
.recap input {box-shadow: inset 0 1px 0 0 #dfd8d8;width: 280px;height: 16px;line-height: 16px;font-size: 1em;padding: 0 10px
}
.recap {line-height: 1em;margin-bottom: 15px
}
.recap label {float: none;width: auto;padding-top: 0;text-align: left
}
/*comment*/

#comment_form, .comments_list, #contact, #mask_as_form, .dashboard_form form {padding: 15px;
}
#mask_as_form {margin-bottom: 20px;
}
.comment_form {margin: 20px 0 0;
}
h4 em {font-size: 11px;display: block;font-style: normal;margin: 5px 0 0;font-weight: 400;
}
.comment h4 {line-height: 25px;
}
.comment h4:before {content: "\f0e6";font-family: 'FontAwesome';margin: 0 10px 0 0;
}
/*dashboard*/
.user_menu li a {padding: 5px 10px;margin-bottom: 1px;display: block;
}
.alert_delete h3 a {float: right;font-size: 11px;
}
.dashboard_watchlist, .user_detail_info, #user_data {padding: 15px;
}
.desc_attr {clear: left;padding-top: 10px;
}
.ad_list li {margin-bottom: 20px;
}
.user_detail_info {margin-top: 20px;
}
.user-card figure {padding: 5px;margin-bottom: 15px;
}
.custom .user_menu li.opt_publicprofile {display: none;
}
.forgot .form-container-box {max-width: 400px;margin: 0 auto;
}
.forgot .form-container-box .resp-wrapper .control-group label {padding: 0;display: block;margin: 0 0 5px;font-weight: 700;text-align: left;
}
.forgot .form-container-box .resp-wrapper .control-group {margin-bottom: 20px;
}
/*footer*/

#footer {padding: 20px 0;text-align: center;
}
#footer ul {display: inline-block;
}
#footer li {display: inline-block;margin: 0 5px;
}
#footer li:after {content: "";height: 10px;width: 1px;display: inline-block;position: relative;left: 5px;top: 1px;
}
#footer li strong {padding: 0 5px;
}
#footer li strong:after {content: "";height: 10px;width: 1px;display: inline-block;position: relative;left: 2px;top: 1px;
}
/*Toggle*/
.toggle {font-size: 20px;margin-top: 10px;display: none;
}
.toggle:hover, .toggle:focus {cursor: pointer;
}
/*adds*/
.ads_home, .ads_header, .ads_search_top, .ads_search_bottom, .ads_300 {padding: 5px;margin: 20px 0;text-align: center;
}
.ads_home img, .ads_header img, .ads_search_top img, .ads_search_bottom img, .ads_300 img {display: inline-block;
}
.ads_header, .home .ads_headers {max-width: 1170px;margin: 10px auto;
}
.ads-headers {margin: 0 0 25px;
}
/*tabs*/

#tab_filter section {margin-bottom: 5px;
}
#tab_filter ul li a {display: block;padding: 5px 15px;
}
#tab_filter ul li {display: inline-block;margin: 0 2px 2px 0;
}
#tab_filter section .fa {color: #fff;margin: 0 3px 0 0;
}
/*map*/


#form_vh_map {padding: 20px 0;
}
#form_vh_map h2, #form_vh_map h3 {display: none;
}
#header_map img {max-width: 100%;width: auto;height: auto;
}
.listing-attrs .listing-attr {padding: 10px;position: relative;box-shadow: none;
}
.listing-attrs:after {background: url(../images/arrow.png) no-repeat center bottom;padding: 0 0 15px;content: "";display: block;width: 70px;height: 30px;position: absolute;right: 0;bottom: -30px;left: 0;margin: 0 auto;
}
/*404 page*/

.message_errors h3 {display: inline-block;margin: 0 10px 10px 0;cursor: pointer;
}
.page-not-found {padding: 20px;
}
.page-not-found {min-height: 450px;
}
.page_error form {margin-bottom: 20px;
}
.page_error form input[type=text] {float: left;width: 40%;
}
.footer-links li {display: inline-block;margin: 0 2px 0 0;
}
/*Toggle Menu*/
#nav-toggle {cursor: pointer;position: absolute;right: 45px;top: 15px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {cursor: pointer;border-radius: 1px;height: 5px;width: 35px;background: white;position: absolute;display: block;content: '';
}
#nav-toggle span:before {top: -10px;
}
#nav-toggle span:after {bottom: -10px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {transition: all 500ms ease-in-out;
}
#nav-toggle.active span {background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {top: 0;
}
#nav-toggle.active span:before {transform: rotate(45deg);
}
#nav-toggle.active span:after {transform: rotate(-45deg);
}
#main_header .container {position: relative;
}
/*reset file*/

body {font-weight: 400;font-size: 12px;line-height: 25px;color: #777;
}
h1, h2, h3, h4, h5, h6 {color: #4f4f4f;font-weight: 700;
}
a, .listings ul li.last a:hover, .language span:hover, .listings h2 a {color: #333;
}
a:hover {text-decoration: none;
}
/*input fields*/

input[type=text], input[type=password], textarea, select, .select-box {font-weight: 400;font-size: 12px;line-height: 25px;border: solid 1px #eaeaea;background-color: #fff;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {background-color: #f5f5f5;
}
optgroup:before {content: attr(label);display: block;padding: 10px;font-weight: 700;
}
.select-box {display: inline-block;line-height: 33px;overflow: hidden;padding: 0;position: relative;vertical-align: middle;width: 100%;z-index: 0;
}
.select-box option {background: #fff;padding: 5px 10px;font-size: 12px;line-height: 25px;
}
select {-webkit-appearance: none;appearance: none;
}
.select-box select {height: 33px;left: 0;padding-right: 20px;position: relative;top: 0;width: 100%;z-index: 1003;cursor: pointer;
}
.select-box-icon {display: block;height: 100%;position: absolute;right: 10px;top: 0;z-index: 0;color: #fff;
}
.select-box-icon:after {color: #404040;font-family: 'FontAwesome';font-size: 12px;content: "\f0d7";
}
.main-search .select-box .select-box-label {line-height: 33px;
}
.select-box .select-box-label {display: block;float: left;height: 100%;line-height: 33px;overflow: hidden;padding: 0 10px;position: absolute;top: 0;
}
#footer a {color: #ababab;
}
.btn-success:hover, .btn-focus, .contact_button a:hover, .thumbs a:hover, .forgot .form-container-box .resp-wrapper .ui-button:hover {opacity: 0.7;-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-ms-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;
}
/*fash messages*/
.flashmessage-error, #error_list label, #comment_error_list label, .flashmessage-warning {background: #fed2d3;border: solid 1px #d8929c;color: #6a000c;display: block!important;
}
.flashmessage-info, .flashmessage-ok {text-align: left;border: 1px solid #c9e8a9;background-color: #eff8e6;color: #427e38;
}
/*.main_header, #footer, .language ul {background-color: #21292d;
}*/
#content {background-color: #fff;
}
.title, .block h2, .forgot .form-container-box .header {border-bottom: 2px solid #4f4f4f;
}
.control-label sup {color: #F00;
}
.user_menu li a, .language ul li a:hover, .language ul li a.active {background-color: #f8fbfc;
}
#itemMap {border: solid 5px #f5f5f5;
}
.search_filter li li a:hover, #related-searches li a:hover, #tab_filter ul li a:hover {background-color: #21292d;
}
.comment h4:before {color: #e0e0e0;
}
#form_vh_map {background-color: #000;
}
/*.form-filters {background-color: rgba(00, 00, 00, 0.4);
}*/
.toolbar {background-color: #fafafa;
}
.listings h2 {background-color: #fff;
}
#contact .user-card figure {background-color: #f1f1f1;
}
#footer li:after, #footer li strong:after {background-color: rgba(255, 255, 255, 0.3);
}
#footer li.publish:after {background-color: rgba(255, 255, 255, 0);
}
.subscription {background-color: #2f3339;
}
a:hover, a:active, a:focus, .listings ul li.last a, .listings h2 a:hover, .sorting a.active, .sort a.current, .language span, ul.tabs li .fa, .breadcrumb li.last-child span, .attribute_list span.currency-value, .slick-arrow, #tab_filter ul li a {-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-ms-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;
}
.square, .circle {background-color: #fff;border: 1px solid #eaeaea;
}
.page-not-found, #comment_form, .comments_list, #contact, #mask_as_form, .dashboard_form form, .block section, .dashboard_watchlist, .user-card figure, .ads_home, .ads_header, .ads_search_top, .ads_search_bottom, .ads_300, .list_space, .wraps form, .listings ul, .block_list, #item-content, .user_detail_info, #user_data, .forgot .form-container-box .resp-wrapper {box-shadow: none;
}
.votes_results .fa-star-o, .toggle {color: #ababab;
}
#wrapper_voting_plugin {margin: 15px 0;padding: 0;
}
.realestate-details h3, .realestate-details h4 {margin: 20px 0;
}
.realestate-details .table-attributes {margin: 0;
}
.table-attributes tr, #description table tr {background: #f5f5f5;padding: 10px;font-weight: 700;display: block;border-bottom: solid 1px #fff;
}
#show_filters .fa {float: right;margin: 3px 0 0;
}
.filters .row, #plugin-hook .row {margin-left: 0;margin-right: 0;
}
#plugin-hook .row {width: auto!important;margin-bottom: 20px;
}
.price-slice .row {margin-left: -10px;margin-right: -10px;
}
.filters h3, .filters .plugin-hooks h6 {padding: 10px;margin: 10px 0;font-weight: normal;
}
.filters fieldset.first h3 {margin: 0 0 10px;
}
.realestate-details .list-other-attributes li {width: 100px;
}
.realestate-details .list-other-attributes img {margin: 0 5px 0 0;
}
.plugin-hooks table input {margin: 5px;
}
#description table {margin: 0!important;
}
#description table label {margin: 0;
}
.addthis-smartlayers {display: none!important;
}
.stButton .stButton_gradient, .stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {height: auto!important;
}
.filters .ui-widget-content {border: 0;
}
.filters .ui-widget-header {background: #ddd;
}
.filters .ui-state-default, .filters .ui-widget-content .ui-state-default, .filters .ui-widget-header .ui-state-default {background: #fff;width: 20px;height: 20px;border-radius: 100%;border: 1px solid #ccc;box-shadow: 0 1px 3px rgba(0,0,0,.2);cursor: pointer;
}
.filters .ui-slider-horizontal .ui-slider-handle {top: -5px;right: -9px;
}
.filters .plugin-hooks input[type=text] {height: auto;line-height: none;padding: 0;color: #000!important;margin: 0 0 -15px;text-align: center;font-size: 15px;
}
.filters .plugin-hooks .ui-slider-horizontal .ui-slider-handle {margin: 0 -10px;
}
.filters .plugin-hooks .slider {margin: 0 5px 10px;
}
 @media only screen and (max-width:1050px) {
.listing-attr {padding: 1em;
}
.info_top {left: 1em;right: 1em;bottom: 1em;
}
}
@media only screen and (max-width:900px) {
.top_links {text-align: center;
}
.welcome-message, .top_links ul, .language {float: none;
}
.top_links li {margin: 0 5px;
}
.toggle {display: block;
}
.main_header .container {position: relative;
}
.links {display: none;float: none!important;position: absolute;left: 0;top: 98px;background-color: #21292d;padding: 10px 0;margin: 0;z-index: 99;left: 0;right: 0;
}
.links li {display: block;line-height: 25px;margin: 0 20px;
}
.publish {clear: left;float: none;padding: 15px 0 0;
}
.publish .btn {display: block;
}
.main-search .selector {margin: 10px 0;
}
#listing-card-list li.premium h4 a {display: block;
}
#listing-card-list li.premium h4 span {float: left;clear: left;display: inline-block;margin: 10px 0;
}
.listing-attributes {clear: left;
}
}
 @media only screen and (max-width:767px) {
.mobile_list {display: block;
}
.block_listed {display: none;
}
.listings_list figure {margin-bottom: 20px;
}
.thumbs {margin-top: 20px;
}
.thumbs a {display: block;float: left;margin: 0 10px 0 0;
}
.language ul {right: 0;margin: 0 auto;
}
.listing-attr {padding: 2em;
}
.item-photos .thumbs {height: auto;overflow: inherit;
}
}
 @media only screen and (max-width:600px) {
.contact_button li {display: block;padding: 0;text-align: center;margin: 0 0 5px;
}
#show_filters {display: block;
}
#filters_shown, .mobile_hide, #filters_shown h2 {display: none;
}
.counter-search {float: right;
}
.sort {clear: left;float: none;
}
.sort li {margin: 5px 5px 0 0;
}
}
/* Slider */
.slick-slider {position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;
}
.slick-list {position: relative;display: block;overflow: hidden;margin: 0;padding: 0;
}
.slick-list:focus {outline: none;
}
.slick-list.dragging {cursor: pointer;cursor: hand;
}
.slick-slider .slick-track, .slick-slider .slick-list {-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);
}
.slick-track {position: relative;top: 0;left: 0;display: block;
}
.slick-track:before, .slick-track:after {display: table;content: '';
}
.slick-track:after {clear: both;
}
.slick-loading .slick-track {visibility: hidden;
}
.slick-slide {display: none;float: left;height: 100%;min-height: 1px;
}
[dir='rtl'] .slick-slide {float: right;
}
.slick-slide img {display: block;
}
.slick-slide.slick-loading img {display: none;
}
.slick-slide.dragging img {pointer-events: none;
}
.slick-initialized .slick-slide {display: block;
}
.slick-loading .slick-slide {visibility: hidden;
}
.slick-vertical .slick-slide {display: block;height: auto;border: 1px solid transparent;
}
.slick-arrow.slick-hidden, .reset-padding span {display: none;
}
.reset-padding span.showLabel {display: inline-block;
}
.slick-arrow {border: 0;padding: 0;font-weight: 700;text-transform: uppercase;font-size: 0;margin: 0;height: 25px;line-height: 27px;background-color: #f5f5f5;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;position: absolute;right: 10px;top: -60px;width: 25px;text-align: center;
}
.slick-prev {margin: 0 27px 0 0;
}
.slick-prev:after {font-family: 'FontAwesome';font-size: 11px;content: "\f053";
}
.slick-next:before {font-family: 'FontAwesome';font-size: 11px;content: "\f054";
}

/*** Custom CSS ***/
#logo img{
    max-width: 230px; 
}
#header .top_links{
    background-color: #44d62d;
    padding-bottom: 20px;
}

.top_links .welcome-message, .top_links ul li a {
    color: #fff !important;
}

.blink {
    animation: 1s steps(5, start) 0s normal none infinite running blink-animation;
}
@keyframes blink-animation {
100% {
    visibility: hidden;
}
}
@keyframes blink-animation {
100% {
    visibility: hidden;
}
}
.top_links .container > ul {
    font-size: 15px;
}
.publish a{
    margin-top: 25px;
    font-weight: normal !important;
}
#form_vh_map {
    background-color: #ffb500;
}

.fa.fa-fa.fa-book{
    background-color: #17adcb !important;
}
.fa.fa-fa.fa-car{
    background-color: #e3f211 !important;
}
.fa.fa-fa.fa-laptop{
    background-color: #17adcb !important;
}
.fa.fa-fa.fa-medkit{
    background-color: #21eb43 !important;
}
.fa.fa-fa.fa-thumbs-up{
    background-color: #0fbfc2 !important;
}
.fa.fa-fa.fa-home{
    background-color: #a820a8 !important;
}
.fa.fa-fa.fa-female{
    background-color: #428552 !important;
}
.fa.fa-fa.fa-futbol-o{
    background-color: #0ba124 !important;
}

.listings span {
    display: none;
}


.ad-detail-half-box .ad-detail-info, span.ad-page-price, html, body, div, applet, object, iframe p, blockquote, a, abbr, acronym, address, big, cite, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-family: Lato;
}
a.category {
    float: right;
    width: 77%;
}
.listings span {
    display: none;
}
.listings > h2 {
    background-color: #f8fbfc;
}
.listings {
    background-color: #ffffff !important;
}
.listings > img {
    display: block;
    margin: 0 auto;
    height:140px;
}

.links {
    margin: 25px 0 0 !important;
}
.links a {
    color: #000000 !important;
}
.header-right {
    float: right;
    /* width: 445px; */
}
.input-currency{
    float:left !important;
    margin-right:10px;
}
.listing-card-list section{
    padding:unset !important;
}

.ads_header img{
    width:160px;
    height:510px;
    float:right;
}
.ads_header{
    background-color: unset !important;
    border: unset !important;
}